Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 19:29:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed an order on 17th November and it was delivered yesterday. Order number is 9513577104

A helmet and a bicycle for my son's birthday. Today we opened the carton, it is pathetic packaging, stickers are scratched and the entire items in terms of design and colours are wrong versus what was shown on the picture 

Extremely disappointing and bad experience. The quality is like 10 aed than what I paid in actual. I need these items to be picked up latest by tomorrow. You guys have ruined the whole birthday present of my son. Please dont show pictures on website when you guys can't deliver it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3403207